Subject: RE: Letter from Tanya Plitsch
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 07:20:23 -0800 (PST)

Matt:

Your approach seems appropriate to me under the circumstances.

Alan

 -----Original Message-----
From: 	Lee, Matthias  
Sent:	Tuesday, November 27, 2001 4:05 AM
To:	Evans, Mark (London Legal); Haedicke, Mark E.; Aronowitz, Alan
Cc:	Simons, Paul
Subject:	Letter from Tanya Plitsch

I propose to write a brief note to Mrs Plitsch to say that it was a matter is between the company and Mr Plitsch which has been settled with Mr Plitsch's participation. Mr Plitsch was given every opportunity to consult his lawyers and put his case but he declined. We take a very serious view of this abuse of our company's letterhead and chop, but would now consider matter closed. 

Please let me know if you think it ought to come directly from senior management (which I imagine would be too busy to attend to this). If not, I'll sign and send the letter tomorrow  (Singapore time) and copy to Mark Frevert with blind copy to yourselves. 

Thanks and regards
Matt 

 -----Original Message-----
From: 	Evans, Mark (London Legal)  
Sent:	27 November 2001 17:05
To:	Haedicke, Mark E.; Aronowitz, Alan
Cc:	Lee, Matthias
Subject:	FW: Received fax from 713 646 4842

Mark, Alan,

This lady has written to most of the senior executives in the company trying to recover some of the money which we believe her husband misappropriated from Enron in Hong Kong. Matt Lee obtained orders freezing the husband's bank accounts and he immediately repaid us.

We have written at least twice explaining we are not prepared to pay any of this back. I'll ask Matt to do so again one last time.

					Mark

 -----Original Message-----
From: 	FACSys Fax Connector (EULON-MSCNX03P)  
Sent:	26 November 2001 16:59
To:	Quick, Robert
Subject:	Received fax from 713 646 4842

Sender: 		713 646 4842
Received: 	26 November 2001 16:51 
Pages: 		8 
Serviced By:  	FACSys server EULON-APFX1P (Device 5) 
Routing Info: 	38578

-------------- Fax Image -------------
 << File: 661892.tif >>